.why-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    border-radius: 11px;
    text-align: center;
    overflow: hidden;
    height: 250px;
    padding: 30px 15px;
}

.why-item .text {
    font-size: 16px;
    color: #2f2f2f;
    font-weight: 400;
}

.page-content__header:not([class*=ui-color-]) .title {
    color: #0f2755 !important;
}

.page-content__header .title {
    font-size: 34px;
    letter-spacing: -0.5px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.why-item .title {
    font-size: 23px;
    font-weight: 600;
    color: #0f2755;
    margin-bottom: 10px;
    line-height: 1.2;
}